@media print { .v-application { background-color: transparent; } }
.v-theme--default a.simple-link { color: #213b60; text-decoration: none; }
.v-theme--default .text-surface-inverse:not(.v-btn--disabled) { color: rgb(var(--v-theme-surface-inverse))!important; }
.v-theme--default .bg-surface-inverse a.simple-link { color: #FFFFFF }
.v-theme--default .text-primary:not(.v-btn--disabled) { color: #213b60!important; }
.v-theme--default .bg-primary a.simple-link { color: #FFFFFF }
.v-theme--default .text-secondary:not(.v-btn--disabled) { color: #326bd2!important; }
.v-theme--default .bg-secondary a.simple-link { color: #FFFFFF }
.v-theme--default .text-accent:not(.v-btn--disabled) { color: #2962ff!important; }
.v-theme--default .bg-accent a.simple-link { color: #FFFFFF }
.v-theme--default .text-info:not(.v-btn--disabled) { color: #BF4300!important; }
.v-theme--default .bg-info a.simple-link { color: #000000 }
.v-theme--default .text-warning:not(.v-btn--disabled) { color: rgb(var(--v-theme-warning))!important; }
.v-theme--default .bg-warning a.simple-link { color: #FFFFFF }
.v-theme--default .text-error:not(.v-btn--disabled) { color: rgb(var(--v-theme-error))!important; }
.v-theme--default .bg-error a.simple-link { color: #FFFFFF }
.v-theme--default .text-success:not(.v-btn--disabled) { color: #2E7D32!important; }
.v-theme--default .bg-success a.simple-link { color: #000000 }
.v-theme--default .text-admin:not(.v-btn--disabled) { color: rgb(var(--v-theme-admin))!important; }
.v-theme--default .bg-admin a.simple-link { color: #FFFFFF }

/* latin */
@font-face {
  font-family: Luciole;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/e97a883e-be36-4181-8a2d-d8c878d22b2c/Luciole-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Luciole;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portal/api/font-assets/05d7c4bc-9164-4057-a801-5160d953ec5e/Luciole-Italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Luciole;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/297eac6e-bb1e-4bb3-950a-8c6ae744b642/Luciole-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Luciole;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/e029c780-6ed9-48a2-8bb6-b725ad3d3aaa/Luciole-BoldItalic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
  --d-body-font-family: Luciole !important;
  --d-heading-font-family: Luciole !important;
}
  